body{background:url(/templates/rpl2/images/bg2022.png) #00205b;margin:0px 0px 0px 0px;font-family:Arial,Helvetica,sans-serif;font-size:13px;COLOR:#1c1c1c;}
table{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border-style:none none none none;COLOR:#1c1c1c;text-align:justify;font-size:13px;vertical-align:center;empty-cells:show;}
li{list-style-type:none;}
A:link,A:visited{COLOR:#4d4d4d;TEXT-DECORATION:none;}
A:hover{TEXT-DECORATION:underline;}
h4 A:link,h4 A:visited{FONT-SIZE:16px;}
.lnk01:link,.lnk01:visited{COLOR:#dcdcdc;text-transform:uppercase}
.lnk02:link,.lnk02:visited{COLOR:#ffffff;}
.lnk03:link,.lnk03:visited{COLOR:#c42020;padding:6px 10px;line-height:17px;font-weight:bold;border:#ba0a1b}
.lnk03b:link,.lnk03b:visited{COLOR:#c42020;font-weight:bold}
.lnk04:link,.lnk04:visited{FONT-SIZE:14px;COLOR:#3675af;}
.lnk05:link,.lnk05:visited{COLOR:#ffffff;text-transform:uppercase;font-weight:bold;background-color:#3577e3;padding:6px;text-shadow:1px 0 1px #8e9beb;line-height:19px;}
.lnk06:link,.lnk06:visited{COLOR:#3577e3;padding:6px 10px;line-height:17px;}
.lnk07:link,.lnk07:visited{FONT-SIZE:14px;COLOR:#000000;}
.lnk07:hover{color:#c01541;}
.lnk08:link{font-weight:bold;}
.lnk09:link{color:#2859c7;FONT-SIZE:13px;font-weight:bold}
.lnk10:link{color:#4D4D4D;FONT-SIZE:15px;font-weight:bold}
.lnk11:link,.lnk11:visited{FONT-SIZE:30px;COLOR:#ffffff}
.lnk12:link,.lnk12:visited,.lnk13:link,.lnk13:visited{COLOR:#000000;text-transform:uppercase}
.lnk12:hover,.lnk13:hover{color:#003f86;}
.lnk13:link,.lnk13:visited{font-size:15px;font-family:Tahoma}
.lnk14:link,.lnk14:visited{color:#137bc4;text-transform:uppercase;font-weight:bold}
.lnk15:link,.lnk15:visited{color:#000000;font-weight:bold;font-size:12px}
.lnk16:link,.lnk16:visited{text-decoration:underline}
.lnk17:link,.lnk17:visited{text-transform:none;text-decoration:underline;font-weight:normal;font-family:Tahoma}
.lnk16:hover,.lnk17:hover{text-decoration:none}
.lnk19:link,.lnk19:visited{color:#000000;FONT-SIZE:14px;font-family:Tahoma;font-weight:bold;}
.lnk20:link,.lnk20:visited{FONT-SIZE:18px;COLOR:#000000;}
.lnk_content_path:link,.lnk_content_path:visited{FONT-SIZE:13px;COLOR:#ffffff;}
.copyright{font-size:15px;color:#999999}
.left_col3{width:150px;border-right:1px solid #e0e0e0;float:left}
.right_col3{padding:0 10px 0 5px;width:610px;float:left}
.shadow{box-shadow:5px 5px 10px #808080;-webkit-box-shadow:5px 5px 10px #808080;-moz-box-shadow:5px 5px 10px #808080;}
.manual{font-size:11px;background:#e6edf1;padding:5px;border:1px solid #83a8bf;}
.warning{font-size:12px;background:#e6edf1;padding:3px 10px;border:1px solid #83a8bf;}
.punktir{height:10px;width:100%;border-top:1px solid #e7e9e8;margin-top:10px;background: #ffffff}
.shadow{box-shadow:5px 5px 10px #808080;-webkit-box-shadow:5px 5px 10px #808080;-moz-box-shadow:5px 5px 10px #808080;}
.gray_text{font-size:13px;color:#898989;}
.tahoma12bl{font-size:12px;color:#000000;}
.font11gray{font-size:11px;color:#929292;}
.tahoma12r{font-size:12px;color:#d91b12;}
.bar2{width:100%;padding:5px;color:#002a0c;}
h1{margin:0 0 5px 0;font-family: Helvetica,arial,sans-serif;color:#3F3F3F;font-size:22px;font-weight:normal;}
h2{margin:0;padding:0;}
.field2{background: none repeat scroll 0 0 #ffffff;box-shadow: 0 1px 1px #FFFFFF;color: #666666;vertical-align: middle;
width:100%;}
.dopt{padding-left:10px;color: #777777;font-size: 14px;text-transform:uppercase;margin-bottom:10px;}
.read_text{font-size:16px;}
.read_text2{font-size:14px;margin:0;font-family:Tahoma}
.bar,.bar0{width:100%;color:#ffffff;background:#c5003e;font-weight:bold;text-transform:uppercase;text-align:left;line-height:31px;font-size:13px;padding-top:1px;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.bar3{width:100%;color:#ffffff;background:#c5003e;font-weight:bold;text-transform:uppercase;text-align:left;line-height:31px;font-size:13px;padding-top:1px;}
.bar0{width:auto;line-height:25px;margin:0;text-align: center;padding:0 10px;}
.bar4,.bar44{background:#ba0a1b;color:#ffffff;float:left;font-weight:bold;margin-bottom:5px;width:100%;text-transform:uppercase;line-height:31px;font-size:13px;padding-top:1px}
.bar44{margin:0;line-height:25px}
.bar_text{padding-left:12px;}
.rbutton{margin-top:5px;width:150px;border:1px solid #ba0a1b;padding:5px 6px 3px;color:#ffffff;cursor:pointer;background:#bb3d3d;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.rbutton:hover{background:#d13f3f;color:#ffffff}
.upper{text-transform:uppercase;}
.sign1{font-size:12px;color:#777777;}
.sign2{padding-left:3px;font-size:13px;color:#1559C0;}
.sign3{padding-left:3px;font-size:13px;color:#1559C0;font-weight:bold;background:#D0D0D0;}
.sign4{font-size:16px}
.sign4 a,.sign4 a:visited,.sign4 a:hover{font-size:16px}
.sign5{font-size:14px;text-transform:uppercase;margin:8px 0;font-weight:bold}
.sign6{font-size:14px;text-transform:uppercase;color:#137bc4;}
.sign7{font-size:16px;color:#000000;}
tr.head,td.head{color:#ffffff;background:#333840;padding:5px 7px;height:25px;border-bottom:1px solid #16181b;}
tr.head2,td.head2{color:#ffffff;background:#28b23c url(../images/bar2.gif) repeat-x;height:25px;padding-left:5px;padding-right:5px;}
tr.head3,td.head3{background:url(../images/bar.gif) repeat-x;padding:5px 7px;height:25px;color:#ffffff}
tr.head2, td.head2{color:#ffffff;background:#28b23c url(../images/bar2.gif) repeat-x;height:25px;padding-left:5px;padding-right:5px;}
tr.nohead{background:#ffffff;}
tr.nohead td,td.nohead{padding:5px 7px;}
tr.tab1{background:#ffffff;height:18px;}
tr.tab2,tr.tab3{background:#e7e9e8;height:18px;}
tr.tab2 td{font-weight:bold;}
tr.tab1 td,tr.tab2 td,tr.tab3 td{padding:2px 3px;color:#1c1c1c;}
tr.tab1 td table tr td,tr.tab3 td table tr td{border-bottom:none;}
#redirectwrap{background:#ffffff;border:1px solid #C2CFDF;margin:150px auto 0 auto;text-align:left;width:500px;}
#redirectwrap h4{background:#f4f4f4 url(../images/bar5.png) repeat-x;border-bottom:1px solid #C2CFDF;color:#ffffff;font-size:14px;margin:0;padding:5px;}
#redirectwrap p{margin:0;padding:5px;}
#redirectwrap p.redirectfoot{background:#f4f4f4;border-top:1px solid #C2CFDF;text-align:center;}
.inp{height:30px;width:120px}
.topline{background:#021037;height:200px;text-align:center;padding-top:3px}
#sites-navigation{background:#131c43;height:46px;position:relative;}
#sites-navigation .left-bg, #sites-navigation .right-bg{height:46px;}
#sites-navigation .left-bg{float:left;position:relative;width:50%;}
#sites-navigation .inner-content{left:50%;margin:0 auto 0 -512px;position:absolute;width:1024px;}
#sites-navigation .right{bottom:0;float:right;height:46px;padding:0;position:relative;width:800px}
#sites-navigation .right .search{float:right;width:205px;padding-top:4px;}
#sites-navigation .right .auth{float:right;width:300px;padding:16px 20px 0 10px;margin:0;color:#dcdcdc;text-align:right}
#sites-navigation .left-bg,#sites-navigation .right-bg{height:38px;}
#sites-navigation .right-bg{float:right;width:50%;}
#search input[type="text"]{background:url(../images/search-dark.png) no-repeat 10px 6px #afafaf;border:0 none;font:14px Tahoma,Arial,Helvetica,Sans-serif;color:#1f2c45;width:150px;padding:6px 15px 6px 35px;-webkit-transition:all 0.7s ease 0s;-moz-transition:all 0.7s ease 0s;-o-transition:all 0.7s ease 0s;transition:all 0.7s ease 0s;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#menu{width:924px;padding:0;padding-left:100px;margin:0 0 15px;height:46px;position:relative;z-index:501;background:#ffffff;list-style:none outside none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#menu li{float:left;text-align:center;position:relative;padding:6px 1% 4px 1%;border:none;display:block;height:36px;}
#menu li.level1:hover{background:#35679d;background:-moz-linear-gradient(top,#35679d,#35679d);background:-webkit-gradient(linear,0% 0%,0% 100%,from(#35679d),to(#35679d));margin:0 0 1px 0;}
.dropdown_1columns,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns{margin:1px auto;float:left;position:absolute;left:-999em;text-align:left;border-top:5px solid #35679d;z-index:1001;background:#ffffff;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
.dropdown_1columns{width:220px;}
.dropdown_2columns{width:420px;}
.dropdown_3columns{width:410px;}
.dropdown_4columns{width:560px;}
.dropdown_5columns{width:700px;}
#dropdown_7{width:180px}
#menu li:hover .dropdown_1columns,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns{left:0px;top:45px;padding-bottom:2px}
.col_1,.col_2,.col_3,.col_4,.col_5,.col_2_2,.col_3_2{display:inline;float:left;position:relative;font-size:14px;text-transform:uppercase;color:#373334;}
.col_1{width:100%;}
.col_2{width:50%;}
.col_2_2{width:41%;padding:10px 2.5%;margin-right:3.33%;color:#35679d;font-weight:bold}
.col_3{width:33.3%;}
.col_3_2{width:25%;padding:10px 2.5%;margin-right:3.33%;color:#35679d;font-weight:bold}
.col_4{width:550px;}
.col_5{width:690px;}
.col_3 span{padding-left:10px;font-weight:bold}
#menu li ul{margin:0;padding:0}
#menu li ul li{width:90%;padding:0 2% 4px;margin:0 6% 0 0;height:26px;color:#131f52;cursor:pointer;}
#menu li ul li > a{display:block;font-weight:bold;}
#menu li ul li:hover a{color:#3996de;}
#menu p,#menu h2,#menu h3,#menu ul li{font-size:12px;text-align:left;}
#menu h2{font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px 0;padding-bottom:14px;border-bottom:1px solid #666666;}
#menu h3{font-size:14px;margin:7px 0 14px 0;padding-bottom:7px;border-bottom:1px solid #888888;}
#menu p{line-height:18px;margin:0 0 10px 0;}
#menu li:hover div a{text-decoration:none;margin:10px}
#menu li div.menutxt a{font-family:Arial;font-size:14px;color:#121c43;display:block;outline:0;text-decoration:none;font-weight:bold;text-transform:uppercase;padding:0;margin:0}
#menu li div.menutxt a:hover{margin-top:1px;}
#menu li div.menutxt{float:left;padding:10px 10px 0 0}
#menu li:hover div.menutxt a{color:#ffffff;text-decoration:none;}
#menu li:hover div.menutxt a:hover{color:#ffffff;}
nav ul{font-family:Tahoma;margin:11px 20px 0 0;padding:0;list-style:none;position:relative;float:right;background:tramsparent;font-size:12px}
nav li{float:left;}
nav #login{}
nav #login-trigger,nav #signup a{display:inline-block;*display:inline;*zoom:1;height:25px;line-height:25px;font-weight:bold;padding:0 8px;TEXT-DECORATION:none;text-transform:uppercase;color:#dcdcdc;}
nav #signup a{TEXT-DECORATION:none;}
nav #login-trigger{}
nav #login-trigger:hover,nav #login .active,nav #signup a:hover{TEXT-DECORATION:underline}
nav #login-content{display:none;position:absolute;left:0;z-index:999;background:#1f2c45;padding:5px 8px 5px 5px;-moz-box-shadow:0 2px 2px -1px rgba(0,0,0,.9);-webkit-box-shadow:0 2px 2px -1px rgba(0,0,0,.9);box-shadow:0 2px 2px -1px rgba(0,0,0,.9);-moz-border-radius: 3px 0 3px 3px;-webkit-border-radius:3px 0 3px 3px;border-radius:3px 0 3px 3px;}
nav li #login-content{right:0;width:260px;}
.middle22{float:right;margin:0;padding:12px 0 0;position:relative;width:40px}
#inputs{border:none;padding:0 8px;margin:0;}
#inputs input{background:#f1f1f1;padding:6px 5px;margin:0 0 5px 0;width:238px;border:1px solid #ccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;  -moz-box-shadow:0 1px 1px #ccc inset;-webkit-box-shadow:0 1px 1px #ccc inset;box-shadow:0 1px 1px #ccc inset;}
#inputs input:focus{background-color:#fff;border-color:#e8c291;outline:none;-moz-box-shadow:0 0 0 1px #e8c291 inset;-webkit-box-shadow:0 0 0 1px #e8c291 inset;box-shadow:0 0 0 1px #e8c291 inset;}
#login #actions{margin:10px 0 0 0;}
#login #submit{background-color:#d14545;background-image:-webkit-gradient(linear, left top, left bottom, from(#e97171), to(#d14545));background-image:-webkit-linear-gradient(top, #e97171, #d14545);background-image:-moz-linear-gradient(top, #e97171, #d14545);background-image:-ms-linear-gradient(top, #e97171, #d14545); background-image:-o-linear-gradient(top, #e97171, #d14545);background-image:linear-gradient(top, #e97171, #d14545);-moz-border-radius:3px;-webkit-border-radius:3px;  border-radius:3px;text-shadow:0 1px 0 rgba(0,0,0,.5);-moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;box-shadow:0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;border:1px solid #7e1515;float:left;height:30px;padding:0;width:100px;cursor:pointer;font:bold 14px Arial, Helvetica;color:#fff;}
#login #submit:hover,#login #submit:focus{background-color:#e97171;background-image:-webkit-gradient(linear, left top, left bottom, from(#d14545), to(#e97171));background-image:-webkit-linear-gradient(top, #d14545, #e97171);background-image:-moz-linear-gradient(top, #d14545, #e97171);background-image:-ms-linear-gradient(top, #d14545,#e97171);background-image:-o-linear-gradient(top, #d14545, #e97171);background-image:linear-gradient(top, #d14545, #e97171);}
#login #submit:active{outline:none;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.5) inset;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.5) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.5) inset;}
#login #submit::-moz-focus-inner{border:none;}
#login label{float:right;line-height:30px;}
#login label input{position:relative;top:2px;right:2px;}
#header{width:100%;}
.borderwrap,.borderwrapm{background:none repeat scroll 0 0 #FFFFFF;margin:0;padding:0;}
.borderwrap h3,.maintitle,.maintitlecollapse{background:url("../images/bar5.png") repeat scroll 0 0 transparent;color:#FFFFFF;font-size:12px;font-weight:bold;margin:0;padding:8px;}
table.ipbtable,tr.ipbtable,td.ipbtable{background:none repeat scroll 0 0 transparent;color:#222222;font-size:13px;line-height:135%;}
.ipbtable{width:100%;}
.ipbtable td,.divpad{padding:5px;}
.row2{background:none repeat scroll 0 0 #eeeeee;font-weight:bold;}
.row1{background:none repeat scroll 0 0 #eeeeee;}
table th,.borderwrap table th,.subtitle,.subtitlediv,.postlinksbar{color:#f0f0f0;font-size:10px;font-weight:bold;margin:0;padding:5px;}
.title_row{font-weight:bold;font-size:12px;font-family:Tahoma;padding:5px;}
.catend{background:none repeat scroll 0 0 #7ca1b6;color:#ffffff;height:5px;}
.maintitle td{color:#FFFFFF;font-size:12px;font-weight:bold;}
.postdetails{font-size:11px;line-height:140%;font-weight:normal;}
.quote{padding:5px;background:#eeeeee;border:1px solid #929292;}
ul.post_controls,ul.post_controls2{padding:6px;margin:0 0 10px 0;clear:both;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
ul.post_controls2{padding: 6px 6px 6px 0}
ul.post_controls li{font-size:12px;float:right}
ul.post_controls2 li{font-size:12px;float:left;margin:0 5px 20px 0px;width:24%}
ul.post_controls a,ul.post_controls2 a{height:22px;line-height:22px;padding:0 12px;color:#1d3652;text-decoration:none;margin-left:4px;display:block}
ul.post_controls a:hover,ul.post_controls2 a:hover{color:#3d70a3}
ul.post_controls a.ipsButton_secondary, ul.post_controls2 a.ipsButton_secondary{height:20px;line-height:20px}
ul.post_controls li.multiquote.selected a, ul.post_controls2 li.multiquote.selected a{background:#a1dc00;background:-moz-linear-gradient(top, #a1dc00 0%, #7ba60d 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1dc00), color-stop(100%,#7ba60d));border-color:#7ba60d;-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);box-shadow:0px 1px 0px rgba(255,255,255,0.4) inset, 0px 1px 0px rgba(0,0,0,0.3);color:#fff}
.post_block .post_controls li a,.post_block .post_controls2 li a {opacity:0.2;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.5s ease-in-out}
.post_block .post_controls li a.ipsButton_secondary,.post_block .post_controls2 li a.ipsButton_secondary{opacity:1}
.post_block:hover .post_controls li a,.post_block:hover .post_controls2 li a{opacity:1}
.button5,.button6,.button7{border:1px solid #DDD;border-radius:3px;text-shadow:0 1px 1px white;-webkit-box-shadow:0 1px 1px #fff;-moz-box-shadow:0 1px 1px #fff;box-shadow:0 1px 1px #fff;font:bold 11px Sans-Serif;padding:6px 10px;white-space:normal;vertical-align:middle;color:#666;background:transparent;cursor:pointer;margin-left:5px;}
.button6{padding:6px 10px 6px 0px;}
.button7{margin:0px;}
.button5:hover,.button5:focus,.button6:hover,.button6:focus,.button7:hover,.button7:focus{border-color:#999;background:-webkit-linear-gradient(top, white, #E0E0E0);background:-moz-linear-gradient(top, white, #E0E0E0);background:-ms-linear-gradient(top, white, #E0E0E0);background:-o-linear-gradient(top, white, #E0E0E0);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;box-shadow:0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;}
.button5:active,.button6:active,.button7:active{border:1px solid #AAA;border-bottom-color:#CCC;border-top-color:#999;-webkit-box-shadow:inset 0 1px 2px #aaa;-moz-box-shadow:inset 0 1px 2px #aaa;box-shadow:inset 0 1px 2px #aaa;background:-webkit-linear-gradient(top, #E6E6E6, gainsboro);background:-moz-linear-gradient(top, #E6E6E6, gainsboro);background:-ms-linear-gradient(top, #E6E6E6, gainsboro);background:-o-linear-gradient(top, #E6E6E6, gainsboro);}
.matchtop{width:50%;float:left;padding-bottom:5px}
.bld{color:#35679d;font-size:19px;font-weight:bold;margin:5px 0}
.odiv{width:100%;text-align:center;margin-bottom:10px;display:inline-block;}
.odiv2{width:1024px;display:inline-block;}
.inner-div{background:#ffffff;width:100%;padding:15px 0;display:inline-block;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.pressa-div{width:49%;padding:5px 0 5px 1%;display:inline-block;float:left}
.pimg{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.photo-d{width:30.7%;padding:5px 0 5px 2%;display:inline-block;float:left}
.photo-div{margin-bottom:10px;width:100%;height:209px;position:relative;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.photo-div2{width:100%;height:80px;background:black;opacity:0.7;text-align:center;position:absolute;bottom:0;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.photo-div3{padding:5%;vertical-align:middle}
.photo-div3 a{color:#ffffff;font-size:14px;font-weight:bold;}
.rddiv{margin:10px 0;text-align:right;padding:0 20px}
.rddiv2{margin:10px 0;text-align:center}
.rddiv a,.rddiv2 a{color:#c5003e;text-decoration:none;border-bottom:1px dashed #c5003e;font-weight:bold;font-size:14px}
.rddiv a:hover,.rddiv2 a:hover{border-bottom:none;}
#footer-menu{background:#1e2530;width:100%;margin-top:10px;text-align:center;padding:5px 0;display:inline-block;}
#footer-menu-div{width:1024px;text-align:left;padding:0 10px;display:inline-block;margin-top:7px}
.footer-menu-block{text-align:left;float:left}
.footer-menu-title a{margin:10px 0;color:#919191;text-transform:uppercase;font-weight:bold;font-family:Tahoma}
.footer-menu-sub{margin:10px 0}
.footer-menu-sub a{color:#ffffff}
#footer{background:#161c24;width:100%;text-align:center;padding:5px 0;display:inline-block;}
#footerdiv{width:1024px;text-align:left;padding:0 10px;display:inline-block;margin-top:7px}
table.tablesorter{background-color:#ffffff;font-size:13px;width:100%;text-align:left;}
table.tablesorter thead tr th,table.tablesorter tfoot tr th{font-size:13px;padding:4px;color:#6a6a6a;text-transform:uppercase}
table.tablesorter thead tr .header{background-repeat:no-repeat;background-position:center right;cursor:pointer;padding:5px;}
table.tablesorter tbody td{color:#3D3D3D;padding:4px;background-color:#FFF;vertical-align:middle;}
table.tablesorter tbody tr.odd td{background-color:#F0F0F6;}
table.tablesorter tbody tr.tmb td,table.tablesorter tbody tr.tmb a{color:#ffffff;}
table.tablesorter tbody tr.tmb td{background:url(../images/bluearrows.png) repeat-x;}
table.tablesorter thead tr .headerSortDown,table.tablesorter thead tr .headerSortUp{background-color:#e6e6ea;}
table.tablesorter tbody tr.backlight td{background-color:#eeeeee;}
table.tablesorter tbody tr.selectlines td{background-color:#b5d3e4;color:#ffffff;}
.field3{border:1px solid #DDD;border-radius:3px;text-shadow:0 1px 1px white;-webkit-box-shadow:0 1px 1px #fff;-moz-box-shadow:0 1px 1px #fff;box-shadow:0 1px 1px #fff;padding:6px;vertical-align:middle;color:#666;background:transparent;margin:5px;}
.field4{text-align:left;padding:10px;}
.dvideo{float:left;width:682px;padding:7px}
.dvideo2{padding:7px 2px 0 2px;float:left;width:320px;text-align:left}
.positions{width:100%;display:inline-block;font-size:20px;text-align:left;padding:10px}
.player,.player2,.player22{width:30%;float:left;margin:0 0 10px 17px;text-align:left;display:-moz-inline-stack;display:inline-block;position:relative;*display:inline;height:370px;cursor:pointer;border-radius:2px;vertical-align:bottom;font-size:14px;color:#ffffff}
.player2,.player22{width:18%;margin:0 0 8px 9px;height:255px;font-size:16px;}
.player22:hover{opacity:0.9;}
.player2 .middle2,.player22 .middle2{transition:.5s ease;opacity:0;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);border:4px solid #ffffff;padding:3px;background:#ba0a1b;text-transform:uppercase;font-size:14px;}
.player2 .middle,.player22 .middle{transition:.5s ease;position:absolute;top:40%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);font-size:20px;text-align:center;text-transform:uppercase;font-weight:bold;width:100%;height:165px;margin:23px 0 0px 0px;padding-top:90px}
.player2 .middle{background:rgba(0,0,0,0.3);}
.player2:hover .middle{background:rgba(0,0,0,0);}
.player22:hover .middle2{opacity:1;}
.playertext,.playertext2{position:absolute;bottom:0;background:#0761ba url(../images/arrow-w.png) right no-repeat;height:52px;width:100%;}
.player2 .playertext,.player22 .playertext{background:#0761ba;height:50px;width:100%;}
.playertext2{background-color:#088d69}
.playernum,.playernum2{float:right;color:#0761ba;font-size:16px;font-weight:bold;display:inline;margin-top:10px}
.playernum2{color:#088d69}
.red_num{font-size:18px;color:#F00}
.sepdiv{width:100%;border-bottom:1px solid #D0D0D0;display:inline-block}
.staff,.staff2{width:100%;float:left;margin:20px 0 0;text-align:center;display:-moz-inline-stack;display:inline-block;*display:inline;height:auto;font-size:14px;}
.staff2{width:33%}
.st_title{text-transform:uppercase;font-weight:bold;font-size:17px;background:#35679d;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#ffffff;padding:8px 10px 5px;margin-bottom:20px;line-height:34px}
.gry{color:#5a5a5a;font-size:16px;}
.tbb{padding:5px 4px 3px;font-size:12px;cursor:pointer;}
.base{width:100%}
.base td{width:33.33%;padding:0px 0 15px;color:#464646;height:320px;}
.basebox{width:240px;height:100%;background:#ffffff;-webkit-box-shadow:0px 0px 7px -4px #808080;-moz-box-shadow:0px 0px 7px -4px #808080;box-shadow:0px 0px 7px #808080;overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.basep{padding:10px;margin:0}
.basep2{padding:5px 10px;margin-top:0;font-size:14px}
.basedate{width:80px;height:20px;position:absolute;background:rgba(0,0,0,0.5);font-family:Arial;font-size:12px;color:#ffffff;padding-top:5px;-moz-border-radius:5px 0;-webkit-border-radius:5px 0;border-radius:5px 0;}
blockquote{border-left:3px #cccccc solid;margin-left:20px;padding-left:20px;font-style:italic}